Utilstop - Task #1963

Mobile app framework launch for the end user application
08/12/2024 05:50 AM - Abhigyan C

Status: Closed Start date: 08/12/2024
Priority: High Due date: 08/12/2024
Assignee: Kamal Gadepalli % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 40.00 hours
Description

We need to launch the initial framework for the mobile application of Util Stop

History

#1 - 08/30/2024 02:42 PM - Kamal Gadepalli
- Status changed from Created to In Progress

- Estimated time changed from 2.00 h to 20.00 h

#2 - 09/12/2024 05:01 AM - Kamal Gadepalli
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

10/29/2025

1/1



http://www.tcpdf.org

